@charset "utf-8";
/*-----------------------
company css
----------------------  */
.slideBlock02{
	position: relative;
	width: 100%;
	height: 524px;
	padding-bottom:0;
	background: url(/common/images/module_parts/slideBlock02/bg_com_slide01.jpg) no-repeat center 0;
	background-size: cover;
	overflow: hidden;
}
.slideBlock02 .headinglv2{
	position: absolute;
	top:80px;
	left: 0;
	width: 100%;
	text-align: center;
}
.slideBlock02 .headinglv2 h2{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	font-size: 293%;
	font-weight: normal;
	color: #fff;
	text-align: center;
	z-index: 100;
}
.slideBlock02 .headinglv2 .line{
	position: absolute;
	top:65px;
	left: 50%;
	width: 40px;
	height: 1px;
	margin: 0 0 0 -20px;
	background: #fff;
	background-color: rgba(255, 255, 255, .5);
}
.slideBlock02 ul{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 524px;
	text-align: center;
}


.slideBlock03{
	position: relative;
	width: 100%;
	padding: 0 0 70px 0;
	background: url(/common/images/module_parts/slideBlock03/bg_com_slide02.jpg) no-repeat center 0;
	background-size: cover;
	overflow: hidden;
	color: #333;
}
.slideBlock03 h2{
	color: #d00;
}
.slideBlock03 .headinglv2{
	padding-bottom: 0;
	text-align: center;
}
.slideBlock03 .headinglv2 .line{
	margin-bottom: 0;
	background: #d00 !important;
}
.slideBlock03 .historySlide li{
	float: left;
	width: 480px;
}
.slideBlock03 .historySlide li span{
	display: block;
	width: 440px;
	margin: 0 auto;
	text-align: center;
}

.slideBlock03 .historySlide li .title{
	margin-top: 11px;
	margin-bottom: 20px;
	font-size: 139%;
}
.slideBlock03 .historySlide li em{
	font-weight: 700;
	font-style: normal;
}
.slideBlock03 .historySlide li .text{
	font-size: 108%;
	line-height: 2.2em;
}



/*-----------------------
history css
----------------------  */
.headinglv1_2.history{
	background: url(/common/images/history/bg_h1_hisotry.jpg) no-repeat center 0;
}

.historyBlock{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
	margin-bottom: 40px;
	border-bottom: 1px solid #e5e5e5;
	text-align: left;
}
.historyBlock p{
	margin-bottom: 0;
}
.historyBlock .pict{
	float: left;
	width: 420px;
}
.historyBlock .body{
	position: relative;
	float: left;
	width: 540px;
	padding-top: 65px;
	line-height: 32px;
	font-size: 14px;
}
.historyBlock .body .title{
	font-size: 18px;
	margin-bottom: 15px;
}
.historyBlock .body .title .year{
	display: block;
	position: absolute;
	top: 0;
	left: -106px;
	width: 141px;
	height: 117px;
	background: url(/common/images/history/bg_year.png) no-repeat 0 0;
	font-size: 40px;
	font-family: 'Arial', Helvetica, sans-serif;
}
.historyBlock .link{
	text-align: right;
}
.historyBlock .link a{
	color: #d00;
	padding: 0 0 0 23px;
	background: url(/common/images/history/ar_link.png) no-repeat 0 2px;
	text-decoration: none !important;
}
.historyBlock .link a:visited{
	color: #d00;
	text-decoration: none !important;
}
.historyBlock .link a:hover{
	color: #d00;
	text-decoration: underline !important;
}

/*	HISTORICAL BLOCK	*/
#companyHistoricalBlock {
	position: relative;
}

#companyHistoricalBlock .companyHistoricalBlock-inner1 {
	padding: 50px 0 0;
	background: #020000 url(/common/images/company/bg_history_01.jpg) no-repeat 50% 0;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	color: #fff;
}

#companyHistoricalBlock .companyHistoricalBlock-inner2 {
	margin: 0 auto 0;
	padding: 0 32px 60px;
	width: 960px;
}

#companyHistoricalBlock .headinglv2 h2 {
	color: #fff;
}
#companyHistoricalBlock .headinglv2 .line {
	background: #fff;
	background-color: rgba(255, 255, 255, .2);
}
#companyHistoricalBlock div.line {
	clear: both;
	margin: 0 auto 13px;
	width: 100% !important;
	min-height: 0;
	height: 1px !important;
	border-top: solid 1px #391f0e;
	background-color: rgba(255, 255, 255, .2) !important;
}

#companyHistoricalBlock .annualBlock .annual h3 {
	font-size: 2em;
}

#companyHistoricalBlock .annualBlock .annual {
	float:left;
	width:120px;
}
#companyHistoricalBlock .annualBlock .history {
	float:right;
	width:340px;
}

#companyHistoricalBlock .annualBlock .history .item {
	padding-bottom:12px;
}

#companyHistoricalBlock .annualBlock .history .item .year {
	margin: 0 auto 7px;
	font-size: 1.07692308em;
	line-height: 1.15em;
}

#companyHistoricalBlock .annualBlock .history .item .square {
	padding-left:1em;
}

#companyHistoricalBlock .annualBlock .history .item .square:before {
	color: #999999;
	content: "\25A0";
	margin-left:-1em;
}










/*	MESSAGE from PRESIDENT	*/
.presidentMessageBlock { border-top: solid 1px #e5e5e5; }
.presidentMessageBlock > div.bgCover {
	padding: 45px 0 0;
	background: url(/common/images/company/bg_president_01.jpg) no-repeat 50% 0;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	color: #333;
}
.presidentMessageBlock > div.bgCover h2 { color: #d00; }
.presidentMessageBlock > div.bgCover h3 {
	margin: 0 auto 20px;
	color: #333;
	font-size: 1.38461538em;
}
.presidentMessageBlock > div > div {
	margin: 0 auto;
	padding: 0 32px;
	width: 960px;
	min-height: 1280px;
	height: auto !important;
	height: 1280px;
}
.presidentMessageBlock > div  > div .messageBlock {
	float: right;
	width: 438px;
}
.presidentMessageBlock p.txtRight { text-align: right; }